function FileData_Pairs(x)
{
x.t("coding","modes");
x.t("modes","sap");
x.t("contact","local");
x.t("related","commands");
x.t("binary","sap");
x.t("performs","bytewise");
x.t("remote","sim");
x.t("guidance","siemens");
x.t("combridge","provides");
x.t("xsap","filter");
x.t("xsap","transfer");
x.t("uses","two");
x.t("support","different");
x.t("basic","features");
x.t("connection","environment");
x.t("siemens","dealer");
x.t("siemens","offers");
x.t("needed","test");
x.t("access","(rsa)");
x.t("details","contact");
x.t("translating","srsm");
x.t("command","sap");
x.t("filter","translating");
x.t("filter","transparently");
x.t("filter","software");
x.t("15.3","related");
x.t("features","simulate");
x.t("test","eval");
x.t("bytewise","data");
x.t("sim","access");
x.t("communication","slower");
x.t("communication","sap");
x.t("transparently","transfer");
x.t("provides","basic");
x.t("slower","performs");
x.t("generic","1:1");
x.t("local","siemens");
x.t("ports","application");
x.t("1:1","filter");
x.t("\u00aduation","purposes");
x.t("dealer","combridge");
x.t("commands","15.3");
x.t("commands","15.3.1");
x.t("messages","generic");
x.t("rsa","coding");
x.t("rsa","connection");
x.t("rsa","application");
x.t("different","rsa");
x.t("com","ports");
x.t("software","null");
x.t("urcs","srsm");
x.t("ordering","details");
x.t("purpose","communication");
x.t("client","support");
x.t("eval","\u00aduation");
x.t("environment","remote");
x.t("environment","rsa");
x.t("environment","e.g");
x.t("environment","15.3.1");
x.t("environment","appropriate");
x.t("com\u00adbridge","ordering");
x.t("e.g","mapping");
x.t("variable","modules");
x.t("null","modem");
x.t("establishing","rsa");
x.t("modules","(filters)");
x.t("implementation","guidance");
x.t("sap","xsap");
x.t("sap","filter");
x.t("sap","communication");
x.t("sap","messages");
x.t("sap","server");
x.t("purposes","exemplary");
x.t("transfer","binary");
x.t("transfer","data");
x.t("15.3.1","establishing");
x.t("data","transfer");
x.t("data","two");
x.t("(filters)","xsap");
x.t("appropriate","application");
x.t("exemplary","implementation");
x.t("application","uses");
x.t("application","needed");
x.t("application","environment");
x.t("application","called");
x.t("called","com\u00adbridge");
x.t("srsm","command");
x.t("srsm","urcs");
x.t("two","com");
x.t("two","variable");
x.t("mapping","sap");
x.t("offers","application");
x.t("used","purpose");
x.t("modem","used");
x.t("(rsa)","commands");
x.t("simulate","rsa");
x.t("server","client");
}
